Subject: Re: Colors in bash
From: [email-masked] (Bryon Roche)

15 Aug 1997 02:17:51 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
X-Mailer: Mozilla 4.0 [en] (WinNT; I)
Original-To: Sarir Khamsi <[email-masked]>
Original-CC: [email-masked]
X-Priority: 3 (Normal)
Original-Sender: [email-masked]

Sarir Khamsi wrote:
> 
> Yo,
> 
> Is there a way to get color happening in bash, like the output of ls
> having different colors for different types of files? I looked all
> through the FAQ and old messages but did not find anything. Thanks.
You can go and find the color-ls patch from the slackware distribution.
I had a hack that worked with
djgpp, but I don't anymore. (at least the last time I checked.)

-- 
/---------------------------\
|Bryon Roche                |
|mailto:[email-masked]|
\---------------------------/
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".